Sat, 08 Aug 2020 00:27:58 UTC | login

Information for RPM vdsm-gluster-4.19.35-1.el7.noarch.rpm

ID114942
Namevdsm-gluster
Version4.19.35
Release1.el7
Epoch
Archnoarch
SummaryGluster Plugin for VDSM
DescriptionGluster plugin enables VDSM to serve Gluster functionalities.
Build Time2017-10-20 08:46:46 GMT
Size75476
8d747ca9537b3a589aaa5513c5d5d207
LicenseGPLv2+
Buildrootvirt7-ovirt-41-el7-build-36793-50467
Provides
vdsm-gluster = 4.19.35-1.el7
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
glusterfs-api >= 3.7.1
glusterfs-geo-replication >= 3.7.1
glusterfs-server >= 3.7.1
python(abi) = 2.7
python-blivet
python-magic
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PartialHardlinkSets) <= 4.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
vdsm = 4.19.35-1.el7
xfsprogs
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 33 of 33
Name ascending sort Size
/usr/lib/python2.7/site-packages/vdsm8192
/usr/lib/python2.7/site-packages/vdsm/gluster4096
/usr/lib/python2.7/site-packages/vdsm/gluster/api.py30750
/usr/lib/python2.7/site-packages/vdsm/gluster/api.pyc30140
/usr/lib/python2.7/site-packages/vdsm/gluster/api.pyo30140
/usr/lib/python2.7/site-packages/vdsm/gluster/apiwrapper.py14530
/usr/lib/python2.7/site-packages/vdsm/gluster/apiwrapper.pyc18908
/usr/lib/python2.7/site-packages/vdsm/gluster/apiwrapper.pyo18908
/usr/lib/python2.7/site-packages/vdsm/gluster/fence.py4230
/usr/lib/python2.7/site-packages/vdsm/gluster/fence.pyc3217
/usr/lib/python2.7/site-packages/vdsm/gluster/fence.pyo3217
/usr/lib/python2.7/site-packages/vdsm/gluster/fstab.py2923
/usr/lib/python2.7/site-packages/vdsm/gluster/fstab.pyc2833
/usr/lib/python2.7/site-packages/vdsm/gluster/fstab.pyo2833
/usr/lib/python2.7/site-packages/vdsm/gluster/gfapi.py10734
/usr/lib/python2.7/site-packages/vdsm/gluster/gfapi.pyc7944
/usr/lib/python2.7/site-packages/vdsm/gluster/gfapi.pyo7944
/usr/lib/python2.7/site-packages/vdsm/gluster/hooks.py10274
/usr/lib/python2.7/site-packages/vdsm/gluster/hooks.pyc9605
/usr/lib/python2.7/site-packages/vdsm/gluster/hooks.pyo9605
/usr/lib/python2.7/site-packages/vdsm/gluster/services.py4164
/usr/lib/python2.7/site-packages/vdsm/gluster/services.pyc4014
/usr/lib/python2.7/site-packages/vdsm/gluster/services.pyo4014
/usr/lib/python2.7/site-packages/vdsm/gluster/storagedev.py14204
/usr/lib/python2.7/site-packages/vdsm/gluster/storagedev.pyc9866
/usr/lib/python2.7/site-packages/vdsm/gluster/storagedev.pyo9866
/usr/lib/python2.7/site-packages/vdsm/gluster/tasks.py2262
/usr/lib/python2.7/site-packages/vdsm/gluster/tasks.pyc1680
/usr/lib/python2.7/site-packages/vdsm/gluster/tasks.pyo1680
/usr/lib/python2.7/site-packages/vdsm/rpc4096
/usr/lib/python2.7/site-packages/vdsm/rpc/vdsm-api-gluster.yml55010
/usr/share/licenses/vdsm-gluster-4.19.3520
/usr/share/licenses/vdsm-gluster-4.19.35/COPYING18002
Component of No Buildroots